
 var app = angular.module("myapp",[]);  
 app.controller("usercontroller", function($scope, $http){  
      $scope.insertData = function(){  
           $http.post(  
                "Insert.php",  
                {'vards':$scope.vards, 'epasts':$scope.epasts, 'tel':$scope.tel, 'Donation_type1':$scope.Donation_type1, 'Username1':$scope.Username1, }  
           ).success(function(data){  
                alert(data);  
                $scope.vards = null;  
                $scope.epasts = null;
				$scope.tel = null; 
				$scope.Donation_type1 = null; 
				$scope.Username1 = null; 
           });  
      }  
 });  
